Loading...
Searching...
No Matches
format_html.hpp File Reference

Provides the format_html struct and its helper functions. More...

`#include <iostream>`
`#include <seqan3/argument_parser/detail/format_base.hpp>`
`#include <seqan3/argument_parser/detail/terminal.hpp>`
`#include <seqan3/version.hpp>`
Include dependency graph for format_html.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides the format_html struct and its helper functions.

Author
  Svenja Mehringer <svenja.mehringer AT fu-berlin.de>

Hide me